.editlink{font-size:14px; font-weight: bold; background-color: #ffff00}
.editlink a{color:red;}
.recentposts{margin-bottom: 2px;}
.recentpostsdate{color:c0c0c0; font-size:0.7em}
.custom-top-ul li{margin-right:10px;}
h2 a{text-decoration: underline; font-weight: bold;}
.page-heading{font-weight: bold;color:#00afa9;}
.blog-roll,.blog-roll a{color:#00afa9;}
.quizlink{position:fixed; top:0; right:0; padding:3px; background-color:#f16531;color:#FFF;width:320px; line-height:20px; z-index:20000; text-align:center; font-family:arial;-webkit-border-bottom-left-radius: 20px;-moz-border-radius-bottomleft: 20px; border-bottom-left-radius: 20px;}
.quizlink-sm{display:none; position:fixed; bottom:0; right:0; width:100%; padding:10px 5px 25px 5px; background-color:#D10007;color:#FFF; z-index:20000; text-align:center; font-family:arial;}
.adminlink{position:fixed; top:0; right:0; background-color:#FF0000;color:#FFF;width:250px; z-index:20000; text-align:center; font-family:arial;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px;}
.comments-box{border:1px solid #F16531;}
.commentThread{max-width:640px;}
.progress{background-color: #c0c0c0;}
.ArticleBody p{margin: 0 0 20px;}
.ArticleBody a{text-decoration: underline;}
.articletitle, .articletitle a, .title{font-size:1.3em;}
.subscribercount{padding: 2px;border: solid 2px #458eff; border-radius: 30px;background: #FFF; color: #458eff;position: absolute; right: 4px;top: 7px;line-height: 16px; cursor:pointer;	}
/*SOCIAL BUTTONS*/
.btn-email {
	color: #ffffff;
	background-color: #c8400e;
	border:solid #000 1px;
	margin-bottom:5px;
	margin-right:5px;
	border-radius: 3px;
	min-width: 180px;
}
.btn-facebook{
	color: #fff;
	background-color: #3b5998;
	border:solid #000 1px;
	margin-bottom:5px;
	margin-right:5px;
	border-radius: 3px;
	min-width: 180px;
}
.btn-twitter {
	color: #fff;
	background-color: #4099FF;
	border:solid #000 1px;
	margin-bottom:5px;
	margin-right:5px;
	border-radius: 3px;
	min-width: 180px;
}
.btn-updates {
	color: #ffffff;
	background-color: #f16531;
	border:solid #000 1px;
	margin-bottom:5px;
	border-radius: 3px;
	min-width: 180px;
}
.btn-updates:hover,.btn-facebook:hover,.btn-twitter:hover{color:#FFF; opacity: 0.8;}
/*SLIDEBOX*/
	#slidebox{
    width:600px;
    height:100px;
    padding:10px;
    background-color:#fff;
    border-top:3px solid #E28409;
    position:fixed;
    bottom:0px;
    right:-630px;
    -moz-box-shadow:-2px 0px 5px #aaa;
    -webkit-box-shadow:-2px 0px 5px #aaa;
    box-shadow:-2px 0px 5px #aaa;
    z-index: 100;
    text-align: center;
}
#slidebox p, a.more{
    font-size:11px;
    text-transform:uppercase;
    font-family: Arial,Helvetica,sans-serif;
    letter-spacing:1px;
    color:#555;
}
a.more{
    cursor:pointer;
    color:#E28409;
}
a.more:hover{
    text-decoration:underline;
}
#slidebox h2{
    color:#E28409;
    font-size:24px;
    margin:10px 20px 10px 0px;
    text-align: center;
}
.closebox{
    background:transparent url(/images/close.gif) no-repeat top left;
    width:13px;
    height:13px;
    position:absolute;
    cursor:pointer;
    top:10px;
    right:10px;
}
a.closebox:hover{
    background-position:0px -13px;
}

/* Print Styles for Blog */

@media print {
	.mm-page > .visible-xs > .quizlink-sm > a {
		display: none
	}
	.mm-page > .wrapper > .visible-xs > .mobile-menu {
		display:none
	}
}

/* Print Styles for Blog END */